<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 osCommRes, Services Online
	 http://www.oscommres.com
							
	 Copyright (c) 2005 osCommRes
							
	 Released under the GNU General Public License
	*/
	
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define("NAVBAR_TITLE_1","Ihr Konto");
define("NAVBAR_TITLE_2","Newsletter Abonnements");
define("HEADING_TITLE","Newsletter Abonnements");
define("MY_NEWSLETTERS_TITLE","Meine Newsletter Abonnements");
define("MY_NEWSLETTERS_GENERAL_NEWSLETTER","Allgmeiner Newsletter");
define("MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION","Beinhaltet allgemeine Nachrichten &uuml;nseren Sho");
define("SUCCESS_NEWSLETTER_UPDATED","Ihre Newsletter Abonnements wurden erfolgreich aktualisiert!");

 ?>